@charset "utf-8";

/* 背景固定 */
body::before {
  background:url('../img/bg.jpg') no-repeat left top;
  background-size: 100% auto;
  display: block;
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  padding-bottom: 108px;
  content: "";
  z-index: -100;
	}
	
/* 背景グラデーション */  
.contents{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,530600+8,530600+86,000000+92,000000+100&1+8,0+14,0+80,1+89 */
background: -moz-linear-gradient(top,  rgba(0,0,0,1) 0%, rgba(83,6,0,1) 8%, rgba(83,6,0,0) 14%, rgba(83,6,0,0) 80%, rgba(83,6,0,0.67) 86%, rgba(42,3,0,1) 89%, rgba(0,0,0,1) 92%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,1) 0%,rgba(83,6,0,1) 8%,rgba(83,6,0,0) 14%,rgba(83,6,0,0) 80%,rgba(83,6,0,0.67) 86%,rgba(42,3,0,1) 89%,rgba(0,0,0,1) 92%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,1) 0%,rgba(83,6,0,1) 8%,rgba(83,6,0,0) 14%,rgba(83,6,0,0) 80%,rgba(83,6,0,0.67) 86%,rgba(42,3,0,1) 89%,rgba(0,0,0,1) 92%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}  
.contents2{/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#000000+0,000000+94,000000+100&0+88,1+92 */
background: -moz-linear-gradient(top,  rgba(0,0,0,0) 0%, rgba(0,0,0,0) 88%, rgba(0,0,0,1) 92%, rgba(0,0,0,1) 94%, rgba(0,0,0,1) 100%); /* FF3.6-15 */
background: -webkit-linear-gradient(top,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 88%,rgba(0,0,0,1) 92%,rgba(0,0,0,1) 94%,rgba(0,0,0,1) 100%); /* Chrome10-25,Safari5.1-6 */
background: linear-gradient(to bottom,  rgba(0,0,0,0) 0%,rgba(0,0,0,0) 88%,rgba(0,0,0,1) 92%,rgba(0,0,0,1) 94%,rgba(0,0,0,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}
.redlink a:link {color:#028802;}
.redlink a:visited{color:#028802;} 
.redlink a:hover{color:#028802;} 
.redlink a:active{color:#028802;}
.redtxt{
	border-bottom:1px #028802 solid;
	display:inline;
	color:#028802;
	}
	
/* 背景パララックス */  
#bg1 {
    background: url('../img/bg1.gif'); /* 32bit透過PNG */
	background-position:center;
}
#bg2 {
}
#bg3 {
}

#pcwrap{
	width:960px;
	margin:0 auto;
	text-align:center;
	}
	
/* 角丸透過白茶線枠 */
.waku {
	width:680px;
	background-color: #ffffff;
	-webkit-border-radius: 20px;
	-moz-border-radius: 20px;
	border-radius: 20px;
	border: 5px solid #360d07;
	background-color: rgba(255,255,255,0.9);
	padding: 40px 30px;
	margin:0px auto 50px auto;
	text-align:center;
	}

/* 枠なし */
.wakunasi {
	width:700px;
	background-color: #ffffff;
	background-color: rgba(255,255,255,1);
	padding: 20px;
	margin:0px auto 50px auto;
	text-align:center;
	}
	
/* 角丸白 フォント中*/
.white {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #ffffff;
	padding: 15px 20px;
	text-align:left;
	font-size:0.8em;
	line-height:1.8em;
	color:#360d07;
	width:230px;
	height:300px;
	}
	
/* 角丸白 フォント小*/
.white2 {
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	background-color: #ffffff;
	padding: 20px;
	text-align:left;
	font-size:0.7em;
	margin:0px 0px 20px 20px;
	color:#474747;
	float:left;
	width:470px;
	}

/* ピンク枠*/
.pink1{
	width:710px;
	-webkit-border-radius: 15px;
	-moz-border-radius: 15px;
	border-radius: 15px;
	border: 5px solid #5e1f29;
	background-color: #f48092;
	padding:12px;
	margin:0px auto 50px auto;
	}
.pink2{
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	border: 3px solid #5e1f29;
	-webkit-box-shadow: 0px 0px 8px #FFFFFF;
	-moz-box-shadow: 0px 0px 8px #FFFFFF;
	box-shadow: 0px 0px 8px #FFFFFF;
	/* Permalink - use to edit and share this gradient: http://colorzilla.com/gradient-editor/#b64c5a+0,ea7789+10,ea7789+90,b64c5a+100 */
	background: rgb(182,76,90); /* Old browsers */
	background: -moz-linear-gradient(top,  rgba(182,76,90,1) 0%, rgba(234,119,137,1) 10%, rgba(234,119,137,1) 90%, rgba(182,76,90,1) 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  rgba(182,76,90,1) 0%,rgba(234,119,137,1) 10%,rgba(234,119,137,1) 90%,rgba(182,76,90,1) 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  rgba(182,76,90,1) 0%,rgba(234,119,137,1) 10%,rgba(234,119,137,1) 90%,rgba(182,76,90,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, 		Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#b64c5a', endColorstr='#b64c5a',GradientType=0 ); /* IE6-9 */
	padding:10px 5px;
	}

h2 img{
	margin-bottom:3%;
	}	
	
	
/* ヘッダー */

header{
	background-image:url(../img/bg_header.png);
	background-position:center top;
	background-size:auto 100%;
	color:#FFF;
	text-align:center;
	}
#header960{
	width:960px;
	margin:0px auto;
	}
#logopc,
#follow,
#menupc{
	float:left;
	}
#logopc img{
    width: 150px;
	margin:0px 0px 10px 0px;
	}
#follow{
	margin-left:10px;
	margin-top:16px;
	}
#follow img{
    height: 40px;
	width:212px;
	}
#menupc{
	margin-left:0px;
	}
#menupc img{
	width:110px;
	height:55px;
  	}
#menupc li{
	float:left;
	margin-left:7px;
	margin-top:5px;
  	}

/* SNS　*/

.sns{
	padding:10px 10px 10px 0px;	
	overflow:auto;
	float:right;
	padding-top:25px;
	padding-right:25px;
	}
.sns ul li{
	float:left;
	margin-left:10px;
	}


/* トップイメージ枠 */
   
.top_wrap{
	width:100%;
	height:440px;
	padding:40px 0px 40px 0px;
	background-image:url(../img/bg_sora.png);
	background-size:auto 100%;
	background-position:center;
	}
.top{
	width:960px;
	height:440px;
	margin:auto;
	position:relative; 
	}
.mente{
	position:absolute;
	bottom:0; 
	right:0;
	font-size:12px;
	font-weight:bold;
	}
.mente a{
	color:#000;
	text-decoration:underline;
	}
.mente a:hover{
	color:#434343;
	text-decoration:underline;
	}
.mente img{
	vertical-align:middle;
	margin-right:3px;
	}
/* メインスライダー */
.main{
	width:720px;	
	height:400px;
	float:left ;
	}

.slick_container {
    width:720px; /* 任意の値 */
    position:relative;
}

.slick-prev, .slick-next {
    width:63px; /* 画像幅 */
    height:85px; /* 画像高さ */
}
.slick-prev img,
.slick-next img {
    width:63px; /* 画像幅 */
    height:85px; /* 画像高さ */
	margin-top:-42px;
}
.slick-prev:before, .slick-next:before {
    content:"";
}
button.slick-prev, button.slick-next {
    z-index:2;
}
.slick-prev{left:0px; top:200px;/* 任意の値 */}
.slick-next{right:0px; top:200px;/* 任意の値 */}
.slick-prev,  x:-moz-any-link  {
	top: 240px;
}
.slick-next,  x:-moz-any-link  {
	top: 240px;
}
.slick-arrow{z-index:10;/* 値は適当に */}


/* お知らせ　*/

.osirase{
	width:238px;
	font-size:0.8em;
	line-height:1.2em;
	float:left;
	border-left:1px solid #000;
	height:400px;
	}
.osirase img{
	width:100%;
	height:34px;	
	}
.days{
	font-size:0.9em;
	}
.days img{
	width:45px;
	height:15px;
	margin-left:7px;
	}
.info{
	display:block;
	padding-right:25px;
	padding-top:4px;
	}
.flexcroll li { 
	border-bottom:1px solid #e2e9ed; 
	background-color:#ffffff;
	}
.flexcroll li:last-child{ 
	}

.flexcroll li:hover { 
	background-color:#f4f9fb;
	}	
.flexcroll li a { 
	display: block; 	
	position: relative;
	padding:10px;
	}	
.flexcroll li a:after {
	display: block;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 10px;
	height: 10px;
	margin: -4px 0 0 0;
	border-top: solid 1px #666;
	border-right: solid 1px #666;
	-webkit-transform: rotate(45deg);
    transform: rotate(45deg);
	}
.flexcroll li.nolink {
	padding:10px;
	}
.flexcroll li.nolink:hover { 
	background-color:#ffffff;
	}
.flexcroll li .inlink a { 
	display:inline;
	position: relative;
	padding:0px 5px;
	border-bottom: solid 1px #666;
	}	
.flexcroll li .inlink a:hover{ 
	display:inline;
	position: relative;
	padding:0px 5px;
	border-bottom: solid 1px #666;
	color:#666;
	}	
.flexcroll li .inlink a:after {
	display:inline;
	content: "";
	position: absolute;
	top: 50%;
	right: 10px;
	width: 10px;
	height: 10px;
	margin: -4px 0 0 0;
	border-top: none;
	border-right: none;
	-webkit-transform: none;
    transform: none;
	}
/* スクロールバー */

div.flexcroll {
    width:100%;
    height:366px;
    overflow : auto;
	-webkit-overflow-scrolling: touch;
    position:relative;
	background-color:#FFF;
}
 
/* 縦スクロール範囲 */
.vscrollerbase {
    width:2px;
    background-color:#eee;
}
 
/* 縦スクロールバー */
.vscrollerbar {
    width:2px;
    background-color:#666;
}

/* PCダウンロードボタン　*/

.dlbotan{
	padding-top:75px;
	background-image:url(../img/bg_isi.png);
	background-repeat:repeat;
	font-size:0.8em;
	font-weight:bold;
	line-height:0.9em;
	text-align:center!important;	
	width:100%!important;	
	}
.wrap740{
	width:740px;
	margin:0px auto;
	background-image:url(../img/dlbotan_bg.png);
	background-repeat:no-repeat;
	background-position:center;
	height:174px;
	font-size: 12pt;
	text-align: center;
	}
.dlbotanttl img{
	width:332px;
	margin:20px 0px 0px 0px;	
	}
.apribotan1 img{
	width:200px;
	margin-bottom:2px;
	}
.apribotan1 {
	margin:5px 10px 20px 167px;
	float:left;
	width:200px;
	color:#441b0c;
	font-size:13px;
	}
.apribotan2 img{
	width:182px;
	margin-bottom:2px;
	}
.apribotan2 {
	margin:5px 167px 20px 10px;
	float:left;	
	width:182px;
	color:#441b0c;
	font-size:13px;
	}
/* フォロー&ツイッターCP */
.twfl{
	background-image:url(../img/twfl.png) ; 
	width:740px ; 
	background-repeat:no-repeat; 
	margin:30px auto 0px auto; 
	height:1076px;
	}
.flbotan{
	position:relative ; top:345px ; left:75px ; width:247px ; height:35px ;
	}
.flbotan img{
	width:247px ; height:35px ;
	}
.umekomi{
	position:relative ; top:300px ; left:405px ; width:280px ; height:235px ;
	}
.daikatxt{
	position:relative ; top:320px ; left:415px ; width:265px ; font-size:10px;
	}
.twflchui{
	position:relative ; top:480px ; left:35px ; width:670px ; font-size:10px; text-align:left ; padding-top:20px ;border-top:1px #fff solid ; line-height:1.3em;
	}
/* ムービー */
.movie{
	margin:20px 20px 0px 20px;
	}
#youtubebg {
  width: 696px;
  margin:-28px auto 50px auto;
  padding:20px 20px 1px 20px ;
  background-color:#ebdaca;
}
.mtitle{
	font-size:18px ; background-color:#300 ; color:#FFF ; padding:7px ; font-weight:bold ; letter-spacing:2px;
	}
.youtube {
  position: relative;  
  width: 100%;
  padding-top:56.25%;
  margin-bottom:20px;
}
.youtube iframe {
  position: absolute;
  top:0px;
  left:0px;
  width: 100% !important;
  height: 100% !important;
  background-color:#000000;
}

/* 遊び方 */
.asobikata{
	margin-top:50px
	} 
.asobikata h2 img{
	width:100%;
	} 
#asobi1{
	width:330px;
	float:left;
	margin:-10px 0px 0px 10px;
	}
#asobi1 img{
	width:330px;
	
	}  
#asobi2{
	width:330px;
	float:left;
	margin:-10px 10px 0px 13px;
	}
#asobi2 img{
	width:330px;
	} 
#asobi3{
	margin:10px;
	}
#asobi3 img{
	width:680px;
	}
/* おとも動物 */
.otomo h2 img{
	width:100%;
	margin-bottom:5px;
	} 
.white3 {
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	background-color: #ffffff;
	padding: 18px;
	text-align:left;
	font-size:0.7em;
	margin:20px 10px 0 10px ;
	color:#474747;
	width:290px;
	height:210px;
	float:left;
	}
.white3 img{
	width:100%;
	}
div.otomo div.pink2{
	padding-bottom:20px;
	}
/* ストーリー */

.story{
	margin-top:0px;
	}
.story p img{
	width:460px;
	}
.arasuji{
	font-size:0.95em;
	line-height:1.8em;
	margin:0px auto 20px auto;
	width:600px;
	}
.open img,
.close img{
	width:220px;
	margin-bottom:20px;
	}
.margin5{
	margin:20px 0%;
	}
	
/* キャラ */

.chara p img{
	width:270px;
	}
#yona{
	width:270px;
	margin:0px 30px 0px 40px;
	float:left;
	}
#runa{
	width:270px;
	margin:0px 40px 0px 30px;
	float:left;
	}
#yona img,
#runa img{
	margin-top:10px;
	width:270px;
	}
/* スタッフ */

.pic{
	width:120px;
	margin-left:15px;
	}
.pic img{
	width:120px;
	}
.txt{
	width:120px;
	margin-left:15px;
	}
.txt img{
	width:120px;
	}
.staffpcwrap{
	float:left;
	margin-bottom:20px;
	}
.glay{
	background-color:#ece8e7;
	padding:20px;
	margin-top:10px;	
	}
.daihyou{
	padding:5px;
	color:#FFF;
	background-color:#474747;
	text-align:center;
	font-weight:bold;
	margin-bottom:10px;
	}

/* ツイッター */
.twitter h2 img{
	width:740px;
	margin:0px auto;
	}
.twitter{
	width:740px;
	margin:0px auto 50px auto;
	}
	
/* スクロールバー */

div.flexcroll2 {
    width:100%;
    height:250px;
    overflow : auto;
	-webkit-overflow-scrolling: touch;
    position:relative;
	background-color:#FFF;
	margin:0px auto;
}
 

/* スぺック */
.spec {
	width:680px;
	background-color: rgba(38,30,26,0.8);
	color:#FFF;
	font-size:0.8em;
	line-height:1.8em;
	padding:30px;
	text-align:center;
	margin:0px auto;
	}
.spec p img{
	width:80px;
	margin:0px 40% 20px 40%;
	}
.glay{
	background-color:#ece8e7;
	padding:2%
	}
.snslist{
	width:390px;
	margin:10px auto;
	height:10%
	}
.snslist ul li{
	height:20px;
	float:left;
	margin:2.5% 2.5% 5% 2.5% ;
	font-weight:bold;
	font-size:0.9em;
	}
.snslist ul li img{
	width:100%;
	}
li#tw{
	width:100px;
	}
li#fb{
	width:100px;
	}
li#ln{
	width:117px;
	}
	
/* 地下イメージ */
.tika {
	width:100%;
	height:487px;
	background-image:url(../img/footerimage_pc.png);
	background-position:center;
	}
		
	
/* 権利表記 */

.copy{
	background-color:#000000;
	color:#ffffff;
	text-align:center;
	font-size:0.7em;
	padding:10px;
	}

/* フッターメニュー　*/

ul.fmenu_list {
	width:470px;
	margin:0px auto 40px auto;
	text-align:center;
	}
.fmenu_list li { 
	color:#a9a9a9;
	font-size:13px;
	float:left;
	margin:0px 10px ;
	}
.fmenu_list li a{ 
	color:#a9a9a9;
	border-bottom:1px #a9a9a9 solid;
	}
.fmenu_list li a:hover{ 
	color:#6d6d6d;
	border-bottom:1px #6d6d6d solid;
	}
/* トップへ */	

#fixedTop {
    right: 50px;
    bottom: 50px;
    width: 120px;
    height: 120px;
    line-height: 50px;
    color: #fff;
    font-size: 20px;
    text-align: center;
    display: none;
    position: fixed;
    z-index: 9999;
    -webkit-transform: translateZ(0);
}
#fixedTop img{
	width:100px;
	}
#fixedTop:hover {
    -webkit-transition: all 0.3s;
    -moz-transition: all 0.3s;
    transition: all 0.3s;
    opacity: 0.7;
}	

/* SP表示を消す */

.sp{
	display:none;
	}
